.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.OperationDisabledByGuest
==================================
    :extends:

        `vim.fault.GuestOperationsFault`_

  An OperationDisabledByGuest exception is thrown when an operation fails because the guest operations agent has been configured to disable the operation.

Attributes:




